require 'spec_helper'

describe "User lists", type: :request do
  let(:supplier){ create :supplier }
  let(:user){ create :user}
  before do
    #supplier.add_employee(employee)
    #login_as employee, scope: :employee
  end
  it "works" do
    supplier = create :supplier
    get current_users_lists_path, auth_token: user.authentication_token
    expect( api_response ).to eq Hash.new
    response.status.should eq 404
  end
end
